/*
 @license.text@
 */
package com.hammurapi.reasoning.tutorial.objectmodel;


public class GrandParent extends CloseRelative {

	public GrandParent(Person subject, Person object) {
		super(subject, object);
	}

}
